{
  "buildFiles": [
    "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/CMakeLists.txt",
    "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/build/cmake/android.toolchain.cmake",
    "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/build/cmake/platforms.cmake",
    "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/CMakeLists.txt"
  ],
  "cleanCommands": [
    "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/cmake/3.10.2/bin/cmake --build \"/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a\" --target clean"
  ],
  "libraries": {
    "Fr-align-lib-Debug-arm64-v8a": {
      "artifactName": "Fr-align-lib",
      "buildCommand": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/cmake/3.10.2/bin/cmake --build \"/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a\" --target Fr-align-lib",
      "abi": "arm64-v8a",
      "output": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/build/intermediates/cmake/debug/obj/arm64-v8a/libFr-align-lib.so"
    },
    "tensorflow_demo-Debug-arm64-v8a": {
      "artifactName": "tensorflow_demo",
      "buildCommand": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/cmake/3.10.2/bin/cmake --build \"/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a\" --target tensorflow_demo",
      "abi": "arm64-v8a",
      "output": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/build/intermediates/cmake/debug/obj/arm64-v8a/libtensorflow_demo.so"
    }
  }
}